Graham Wharton - 2006-12-04

Logged In: YES
user_id=1660571
Originator: YES

OK, perhaps that wasnt a good idea. lighttpd needs the cgi version of php to run. therefore looks like the php configure options need changing so it builds the cgi.

./configure --without-mysql --without-pear --with-openssl --enable-discard-path --without-sqlite --with-pcre-regex --enable-fastcgi --enable-force-cgi-redirect --disable-cli
make
install -s sapi/cgi/php $FREENAS/usr/local/bin